Bug 539173 - FTBFS tigervnc-1.0.0-2.fc13
FTBFS tigervnc-1.0.0-2.fc13
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: tigervnc (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Adam Tkac
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F13FTBFS
  Show dependency treegraph
 
Reported: 2009-11-19 12:06 EST by FTBFS
Modified: 2013-04-30 19:44 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-21 11:58:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (608.95 KB, text/plain)
2009-11-19 12:06 EST, FTBFS
no flags Details
build.log (368.88 KB, text/plain)
2009-11-19 12:06 EST, FTBFS
no flags Details
mock.log (1.06 KB, text/plain)
2009-11-19 12:06 EST, FTBFS
no flags Details
root.log (850.63 KB, text/plain)
2009-11-19 12:06 EST, FTBFS
no flags Details
build.log (338.71 KB, text/plain)
2009-11-19 12:06 EST, FTBFS
no flags Details
mock.log (967 bytes, text/plain)
2009-11-19 12:06 EST, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-11-19 12:06:01 EST
tigervnc-1.0.0-2.fc13.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-11-19 12:06:04 EST
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-11-19 12:06:07 EST
Created attachment 371992 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-11-19 12:06:09 EST
Created attachment 371993 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-11-19 12:06:10 EST
Created attachment 371994 [details]
mock.log

mock.log for i386
Comment 5 FTBFS 2009-11-19 12:06:11 EST
Created attachment 371995 [details]
root.log

root.log for x86_64
Comment 6 FTBFS 2009-11-19 12:06:13 EST
Created attachment 371996 [details]
build.log

build.log for x86_64
Comment 7 FTBFS 2009-11-19 12:06:14 EST
Created attachment 371997 [details]
mock.log

mock.log for x86_64
Comment 8 Adam Tkac 2009-12-21 11:58:10 EST
Fixed in tigervnc-1.0.90-0.1.20091221svn3929.fc13.

Note You need to log in before you can comment on or make changes to this bug.